Compac Help Desk - Bug #6971

Change the date format in all module where the csv and xIsx file can be downloaded.

06/29/2023 03:16 PM - Shubham J

Status: Resolved Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/29/2023 07:56 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 06/30/2023 10:29 AM - Shubham J
- File clipboard-202306301029-ibokw.png added

- Status changed from Resolved to Reopened

clipboard-202306301029-ibokw.png

#3 - 07/03/2023 04:55 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/05/2023 05:13 PM - Shubham J

- Status changed from Resolved to Reopened

#5 - 07/13/2023 11:17 AM - Rohit K

- Status changed from Reopened to Resolved

#6 - 07/17/2023 10:27 AM - Shubham J
- File clipboard-202307171027-nb7di.png added

- Status changed from Resolved to Reopened
clipboard-202307171027-nb7di.png

#7 - 07/17/2023 07:53 PM - Nitin Kumar

- Status changed from Reopened to Resolved

#8 - 07/19/2023 11:14 AM - Shubham J
- File clipboard-202307191114-h1kOk.png added

- Status changed from Resolved to Reopened
clipboard-202307191114-h1k0k.png

#9 - 07/19/2023 11:55 AM - Nitin Kumar

- Status changed from Reopened to Resolved

Files

clipboard-202306301029-ibokw.png 152 KB 06/30/2023 Shubham J

clipboard-202307171027-nb7di.png 71.4 KB 07/17/2023 Shubham J

clipboard-202307191114-h1k0k.png 112 KB 07/19/20283 Shubham J
